Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 25 Dec 2022 16:53:27 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc _mgraceeey                    Hi           08:33 PM, 25th Dec                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            08:33 PM, 25th Dec                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            08:33 PM, 25th Dec                     _mgraceeey                    1           08:33 PM, 25th Dec                   Centrepoint UAE whatsapp bot                    Hello _mgraceeey , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            08:33 PM, 25th Dec                     _mgraceeey                    1           08:33 PM, 25th Dec                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           08:33 PM, 25th Dec                     _mgraceeey                    9407007964           08:33 PM, 25th Dec                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP122422001001    You can also easily track your order from My Account > Order History.             08:33 PM, 25th Dec                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:33 PM, 25th Dec                     _mgraceeey                    2           08:33 PM, 25th Dec                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:33 PM, 25th Dec                     _mgraceeey                    1           08:34 PM, 25th Dec                   Centrepoint UAE whatsapp bot                   Please enter your email address           08:34 PM, 25th Dec                     _mgraceeey                    [email-masked]           08:34 PM, 25th Dec                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           08:34 PM, 25th Dec                   Mohammed                   Hi Dear, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           08:36 PM, 25th Dec                   Mohammed                   Could you please confirm if this is your correct mobile number +971564096090?           08:40 PM, 25th Dec                     _mgraceeey                    Yes           08:40 PM, 25th Dec                     _mgraceeey                    Hi           08:44 PM, 25th Dec                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order ASAP           08:49 PM, 25th Dec                     _mgraceeey                    Okay thank you           08:49 PM, 25th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:53 PM, 25th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5504741